@charset "utf-8";
/** 2014-08-01 **/

#voc_tool_container 
{
	background-color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
}

#voc_tool_container a img {
	border: 0 none;
}


#voc_tool_container #page_1,
#voc_tool_container #page_2,
#voc_tool_container #page_3,
#voc_tool_container #page_4
{
    background-repeat: no-repeat;
    height: 200px;
    margin-top: 0;
}

#voc_tool_container #page_1 a,
#voc_tool_container #page_2 a,
#voc_tool_container #page_3 a,
#voc_tool_container #page_4 a
{
    text-decoration: none;
}

#voc_tool_container #page_2,
#voc_tool_container #page_3,
#voc_tool_container #page_4
{
	background-image: url("../images/sys_images/voc_page2d-small.png");
	margin-left: 0;
	width: 446px;
}

#voc_tool_container #page_1
{
    background-image: url("../images/sys_images/voc_page1.png");
}

#voc_tool_container #page_2
{
    padding-top: 1px;
}

#voc_tool_container #page_4
{
    height: 175px\0/;
}


/* Thank you page styles */

#voc_tool_container #thank_you_text
{
	width: 446px;
	height: 120px;
	background-image: url("../images/sys_images/voc_page2d-small.png");
	background-repeat: no-repeat;
	padding: 50px 35px 10px 35px;
	color: #555555;
	font-size: 0.85em;
	font-weight: normal;
}

#voc_tool_container #thank_you_text br
{
	line-height: 25px;
}

#voc_tool_container #thank_you_text span#important_to_us
{
	font-weight: bold;
}

#voc_tool_container #thank_you_icons
{
	position: relative;
	top: -90px;
	width: 446px;
	height: 25px;
	padding-left: 35px;
}

#voc_tool_container #thank_you_icons img
{
	padding-right:10px;
}

/* End of thank you page styling */


#voc_tool_container #page_1 span.vocradio
{
	color: #003e7a;
	font-weight: bold;
}

#voc_tool_container #page_1 span.vocquestionnumber,
#voc_tool_container #page_2 span.vocquestionnumber,
#voc_tool_container #page_3 span.vocquestionnumber,
#voc_tool_container #page_4 span.vocquestionnumber
{
	display:none;
	/*color: transparent;
	display:none\0/;
	*display:none;*/;
}

#voc_tool_container #page_1 div.vocquestiontext
{
	color: transparent;
	/* Changed to fix IE+screenreader issue - 20140821 */	
	/*display:none\0/;
	*display:none;*/
	font-size:0.50px\0/;
	*font-size:0.50px;
}

#voc_tool_container #page_2 div.vocquestiontext,
#voc_tool_container #page_3 div.vocquestiontext,
#voc_tool_container #page_4 div.vocquestiontext
{
	position: relative;
	margin-left: 5px;
	font-weight: bold;
	font-size: 11px;
	color: #555555;
	#overflow: hidden\0/;
}

#voc_tool_container #page_2 div.vocquestiontext {
	width: 350px;
}

#voc_tool_container #page_3 div.vocquestiontext {
	width: 360px;
}

#voc_tool_container #page_4 div.vocquestiontext {
	margin-top: 10px;
}

#voc_tool_container #page_4 textarea {
	width: 420px;
	height: 40px;
	*height: 40px;
}

#voc_tool_container #page_2 span.voctextfield input {
	position: absolute;
	margin-top: -18px;
	margin-left: 50px;
	#margin-left: 60px\0/;
}

#voc_tool_container #page_3 span.voctextfield input {
	position: absolute;
	margin-top: -18px;
	margin-left: 50px;
	#margin-left: 60px\0/;
}

#voc_tool_container #page_2 span.voccheckbox label {
	font-size: 11px;
	padding-right: 15px;
}

#voc_tool_container #page_3 span.voccheckbox label {
	font-size: 11px;
	padding-right: 15px;
}

#voc_tool_container #page_2 ul.showList {
	margin-top: 53px;
}

#voc_tool_container #page_2 ul.showList {
	margin-top: 53px;
	*margin-top: 33px;  
}

#voc_tool_container #page_3 ul.showList {
	padding-top: 53px;
	*padding-top: 33px;
}

#voc_tool_container #page_4 ul.showList {
	padding-top: 48px;
	*padding-top: 33px;
}

#voc_tool_container #page_2 div.voccheckboxeslong,
#voc_tool_container #page_2 div.voccheckboxesshort {
	width: 435px;
	width: 425px\0/;  
	*width: 420px;    
}

#voc_tool_container #page_3 div.voccheckboxeslong,
#voc_tool_container #page_3 div.voccheckboxesshort {
	width: 435px;
	width: 425px\0/;
	*width: 420px;    
}

#voc_tool_container .omb {
	position: relative;
	font-size: .5em;
	text-align: center;
	#visibility: hidden\0/;
}

#voc_tool_container #page_1 .omb a {
	float: left\0/;
}

#voc_tool_container #page_1 .omb {
	top: 44px;
	width: 180px;
	width: 170px\0/;
	margin-left: -5px;
	margin-left: 12px\0/;
	height: 10px;
	letter-spacing: -.3px;
	letter-spacing: -.5px\0/;
}

#voc_tool_container #page_2 .omb,
#voc_tool_container #page_3 .omb,
#voc_tool_container #page_4 .omb {
	width: 435px;
	height: auto;
	margin-left: -10px;
}

#voc_tool_container #page_2 .omb {
	top: 5px;
}

#voc_tool_container #page_3 .omb {
	top: 6px;
}

#voc_tool_container #page_4 .omb {
	top: 30px;
}

#voc_tool_container #page_2 div.surveyNav,
#voc_tool_container #page_3 div.surveyNav,
#voc_tool_container #page_4 div.surveyNav {
   text-align: right;
   height: auto;
   font-size: 11px;
   font-weight: bold;
   color: 00e37a;
   position: relative;
   margin-left: 0px;
}

#voc_tool_container #page_2 div.surveyNav {
   width: 200px;
   top: -48px;
   left: 235px;
}

#voc_tool_container #page_3 div.surveyNav {
   width: 200px;
   top: -48px;
   left: 235px;
}

#voc_tool_container #page_4 div.surveyNav {
   width: 430px;
   top: -28px;
}

#voc_tool_container #page_4 span.surveyNavSub {
	text-align: left;
	display: inline-block;
	padding: 0px 0px 0px 10px;
}


#voc_tool_container #page_2 span.surveyNavNext {
	display: inline-block;
	font-weight: bold;
}

#voc_tool_container #page_3 span.surveyNavNext {
	display: inline-block;
	font-weight: bold;
}

#voc_tool_container #page_4 span.surveyNavNext {
	#width: 85px;
	display: inline-block;
	font-weight: bold;
}

#voc_tool_container #page_1 div.vocradiosshort {
    margin-left: 15px;
    *margin-left: 10px;
    margin-top: 69px;
    *margin-top: 0px;
    margin-top: 0px\0/;
    *padding-top: 65px;
    padding-top: 85px\0/;
}

/* ol.inner, ul.inner,  */
#voc_tool_container ul.showList,
#voc_tool_container ol.showList {
	font-weight: normal;
	color: #000;
	line-height: normal;
	padding: 0px;
	margin: 3px 0px 0px 0px;
}

#voc_tool_container #page_1 div.surveyNav {
	visibility: hidden;
}

#voc_tool_container #page_1 span.vocradio {
	padding-right: 35px;
}

#voc_tool_container #page_2 li.outter .voccheckboxesshort{
	width:435px;
}

#voc_tool_container #page_3 li.outter .voccheckboxesshort{
	width:435px;
}

/************************************************/


#voc_tool_container .error_messages {
  width: 400px;
  border: 2px solid #CF0000;
  padding: 0px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
  font-size: 12px;
}

#voc_tool_container .error_messages h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 10px;
  font-size: 12px;
  margin: 0;
  background-color: #c00;
  color: #fff;
}

#voc_tool_container .error_messages p {
  margin: 8px 10px;
}

#voc_tool_container .error_messages ul {
  margin: 0;
}

#voc_tool_container #notice {
  color: green;
}

#voc_tool_container #error_explanation {
  width: 446px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 0;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#voc_tool_container #error_explanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  margin-bottom: 0px;
  background-color: #c00;
  color: #fff;
}

#voc_tool_container #error_explanation ul li {
  font-size: 12px;
  list-style: square;
}



#voc_tool_container ol.outter,
#voc_tool_container ul.outter {
	font-weight: normal;
	color: #000;
	line-height: normal;
	padding: 0px;
	margin: 10px 0px 0px 40px;
}


#voc_tool_container li.outter {
	margin: 0px 0px 10px 10px;
	padding: 0px;
	list-style-type: none;
	list-style-position: outside;
}

#voc_tool_container li.inner {
	font-weight: normal;
	color: #000;
	line-height: normal;
	padding: 0px;
	margin: 0px 0px 2px;
}

#voc_tool_container li.showList-ul {
	padding: 0px 0px 3px;
	list-style-type: none;
}

#voc_tool_container li.showList-ol {
	padding: 0px 0px 3px;
	list-style-type: decimal;
	list-style-position: inside;
}

/* Modals */
#voc_tool_container .modalTitle {
	color: #243b7c;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px 15px;
}

#voc_tool_container .modalErrorBox {
	border: 2px solid #980024;
	background: #fbeff3;
	padding: 5px 10px;
	margin: 5px 0px 10px;
}

#voc_tool_container .modalErrorTitle {
	color: #980024;
	font-size: 1.1em;
	font-weight:bold;
	margin: 0px 0px 5px;
	padding: 0px;
}

#voc_tool_container ul.modalList {
	color: #980024;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
}

#voc_tool_container li.modalList {
	color: #980024;
	font-size: 1em;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 3px;
}

#voc_tool_container #new_choice_question_modal { 
	padding: 10px;
	min-width: 380px;
}

#voc_tool_container #new_asset_modal,
#voc_tool_container #new_text_question_modal {
	padding: 10px;
}

#voc_tool_container .hidden_page {
	display: none;
}

/* General */
#voc_tool_container .remove_page_link {
	float: right;
	display: inline-block;
}

#voc_tool_container .displayNone {
	display:none; 
}

#voc_tool_container .surveyNavMargin {
	margin: 5px 0px 35px;
}

#voc_tool_container .sumbitButton {
	margin: 25px 0px 0px;
}

/* Navigation */
#voc_tool_container .navTitle {
	border-bottom: 1px solid #243b7c;
	/* background-color: #cad3f6; */
	margin: 0px 0px /* 7px */;
	padding: 0px 0px 3px;
	color: #243b7c;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
}

#voc_tool_container p.nav {
	border-bottom: 1px solid #243b7c;
	margin: 0px 0px /* 7px */;
	padding: 5px 5px;
	color: #243b7c;
}

#voc_tool_container a.nav:link,
#voc_tool_container a.nav:visited {
	color: #243b7c;
	text-decoration: none;
	font-weight: normal;
}

#voc_tool_container a.nav:hover,
#voc_tool_container a.nav:active {
	color: #243b7c;
	text-decoration: underline;
	font-weight: bold;
}

#voc_tool_container div.pageNav {
	color: #ffad05;
	font-weight: bold;
	font-size: 11px;
	margin: 10px 0px;
	padding: 5px 0px 0px;
	border-top: 6px double #eef1fc;
}

#voc_tool_container div.pageNav-upper {
	color: #ffad05;
	font-weight: bold;
	font-size: 11px;
	margin: -30px 0px 20px;
	padding: 3px 0px 0px;
}

#voc_tool_container a.pageNav,
#voc_tool_container a.pageNav:link,
#voc_tool_container a.pageNav:visited {
	color: #243b7c;
	text-decoration: none;
}

#voc_tool_container a.pageNav:hover,
#voc_tool_container a.pageNav:active {
	color: #ffad05;
	text-decoration: underline;
}

#voc_tool_container div.surveyNav {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	margin: 15px 0px 10px;
	padding: 0px;
	text-align: center;
}

#voc_tool_container span.surveyNav1 {
	width: 110px;
	display: inline-block;
	
}
#voc_tool_container span.surveyNav2 {
	width: 175px;
	display: inline-block;
}
#voc_tool_container span.surveyNav3 {
	width: 200px;
	display: inline-block;
}
#voc_tool_container span.surveyNav4 {
	width: 85px;
	display: inline-block;
}

#voc_tool_container span.surveyNavPrev {
	width: 105px;
	display: inline-block;
}

#voc_tool_container span.surveyNavSub {
	text-align: left;
	display: inline-block;
	padding: 0px 0px 0px 10px;
}

#voc_tool_container .surveyNavPrev a:link{
	color:#666666;
}

#voc_tool_container a.surveyNav,
#voc_tool_container a.surveyNav:link,
#voc_tool_container a.surveyNav:visited,
#voc_tool_container a.simplemodal-close,
#voc_tool_container a.simplemodal-close:link,
#voc_tool_container a.simplemodal-close:visited
{
	text-decoration: none;
}

#voc_tool_container a.surveyNav:hover,
#voc_tool_container a.surveyNav:active,
#voc_tool_container a.simplemodal-close:hover, 
#voc_tool_container a.simplemodal-close:active
{
	text-decoration: underline;
}
